### Function

# FwupdPlugin mkhi_read_file_ex_response_get_data_size

#### Declaration [src]

    guint32
    fu_mkhi_read_file_ex_response_get_data_size (
      const FuMkhiReadFileExResponse* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuMkhiReadFileExResponse`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint32`

No description available.